---
dot11ExtMibModule: 1.3.6.1.4.1.232.143.1.2
dot11ExtMIB: 1.3.6.1.4.1.232.145.1
dot11ExtConf: 1.3.6.1.4.1.232.145.1.1
dot11ExtGroups: 1.3.6.1.4.1.232.145.1.1.1
smtGroup: 1.3.6.1.4.1.232.145.1.1.1.1
assocGroup: 1.3.6.1.4.1.232.145.1.1.1.2
securityGroup: 1.3.6.1.4.1.232.145.1.1.1.3
secNotificationGroup: 1.3.6.1.4.1.232.145.1.1.1.4
roamGroup: 1.3.6.1.4.1.232.145.1.1.1.5
dot11ExtCompl: 1.3.6.1.4.1.232.145.1.1.2
dot11ExtBasicCompl: 1.3.6.1.4.1.232.145.1.1.2.1
dot11ExtAPCompl: 1.3.6.1.4.1.232.145.1.1.2.2
dot11ExtWBUCompl: 1.3.6.1.4.1.232.145.1.1.2.3
dot11ExtGenObjs: 1.3.6.1.4.1.232.145.1.2
smt: 1.3.6.1.4.1.232.145.1.2.1
smtAssociationID: 1.3.6.1.4.1.232.145.1.2.1.1
smtCapabilityInfo: 1.3.6.1.4.1.232.145.1.2.1.2
smtPowerSaveInterval: 1.3.6.1.4.1.232.145.1.2.1.3
smtListenInterval: 1.3.6.1.4.1.232.145.1.2.1.4
smtATIMWindow: 1.3.6.1.4.1.232.145.1.2.1.5
smtOperationalChannels: 1.3.6.1.4.1.232.145.1.2.1.6
smtCurrentBSSID: 1.3.6.1.4.1.232.145.1.2.1.7
smtCurrentSSID: 1.3.6.1.4.1.232.145.1.2.1.8
smtCurrentBSSType: 1.3.6.1.4.1.232.145.1.2.1.9
smtPublicKeyEnable: 1.3.6.1.4.1.232.145.1.2.1.10
smtQualityLevel0: 1.3.6.1.4.1.232.145.1.2.1.11
smtQualityLevel1: 1.3.6.1.4.1.232.145.1.2.1.12
smtQualityLevel2: 1.3.6.1.4.1.232.145.1.2.1.13
smtQualityPenalty: 1.3.6.1.4.1.232.145.1.2.1.14
smtStationDBTimeout: 1.3.6.1.4.1.232.145.1.2.1.15
smtQualityIndicator: 1.3.6.1.4.1.232.145.1.2.1.16
smtQualityUpperLimit: 1.3.6.1.4.1.232.145.1.2.1.17
smtQualityLowerLimit: 1.3.6.1.4.1.232.145.1.2.1.18
smtOEMCapabilityInformation: 1.3.6.1.4.1.232.145.1.2.1.19
smtCWMin: 1.3.6.1.4.1.232.145.1.2.1.20
smtCWMax: 1.3.6.1.4.1.232.145.1.2.1.21
smtACKWindow: 1.3.6.1.4.1.232.145.1.2.1.22
dot11ExtAPObjs: 1.3.6.1.4.1.232.145.1.3
assoc: 1.3.6.1.4.1.232.145.1.3.1
assocTableMaxLength: 1.3.6.1.4.1.232.145.1.3.1.1
assocTable: 1.3.6.1.4.1.232.145.1.3.1.2
assocEntry: 1.3.6.1.4.1.232.145.1.3.1.2.1
assocIndex: 1.3.6.1.4.1.232.145.1.3.1.2.1.1
assocAddress: 1.3.6.1.4.1.232.145.1.3.1.2.1.2
assocQuality: 1.3.6.1.4.1.232.145.1.3.1.2.1.3
assocAge: 1.3.6.1.4.1.232.145.1.3.1.2.1.4
assocRSSI: 1.3.6.1.4.1.232.145.1.3.1.2.1.5
security: 1.3.6.1.4.1.232.145.1.3.2
secMACAclMaxTableLength: 1.3.6.1.4.1.232.145.1.3.2.1
secMACAclTable: 1.3.6.1.4.1.232.145.1.3.2.2
secMACAclEntry: 1.3.6.1.4.1.232.145.1.3.2.2.1
secMACAclIndex: 1.3.6.1.4.1.232.145.1.3.2.2.1.1
secMACAclAddress: 1.3.6.1.4.1.232.145.1.3.2.2.1.2
secMACAclAllowed: 1.3.6.1.4.1.232.145.1.3.2.2.1.3
secMACAclRowStatus: 1.3.6.1.4.1.232.145.1.3.2.2.1.4
secLastError: 1.3.6.1.4.1.232.145.1.3.2.3
secLastErrorAddress: 1.3.6.1.4.1.232.145.1.3.2.4
dot11ExtEvents: 1.3.6.1.4.1.232.145.1.4
dot11ExtEventsV2: 1.3.6.1.4.1.232.145.1.4.0
securityViolation: 1.3.6.1.4.1.232.145.1.4.0.1
dot11ExtWBUObjs: 1.3.6.1.4.1.232.145.1.5
roam: 1.3.6.1.4.1.232.145.1.5.1
roamScanType: 1.3.6.1.4.1.232.145.1.5.1.1
roamScanInterval: 1.3.6.1.4.1.232.145.1.5.1.2
roamProbeDelay: 1.3.6.1.4.1.232.145.1.5.1.3
roamMinChannelTime: 1.3.6.1.4.1.232.145.1.5.1.4
roamMaxChannelTime: 1.3.6.1.4.1.232.145.1.5.1.5
roamJoinTimeout: 1.3.6.1.4.1.232.145.1.5.1.6
roamBeaconPeriodTimeout: 1.3.6.1.4.1.232.145.1.5.1.7
roamDontSwitch: 1.3.6.1.4.1.232.145.1.5.1.8
roamBlackout: 1.3.6.1.4.1.232.145.1.5.1.9
roamDisassociateTime: 1.3.6.1.4.1.232.145.1.5.1.10
roamHandoffTime: 1.3.6.1.4.1.232.145.1.5.1.11
roamWeightMetric1: 1.3.6.1.4.1.232.145.1.5.1.12
roamWeightMetric2: 1.3.6.1.4.1.232.145.1.5.1.13
roamWeightMetric3: 1.3.6.1.4.1.232.145.1.5.1.14
roamWeightMetric4: 1.3.6.1.4.1.232.145.1.5.1.15
roamWeightMetric5: 1.3.6.1.4.1.232.145.1.5.1.16
roamWeightMetric6: 1.3.6.1.4.1.232.145.1.5.1.17
roamWeightMetric7: 1.3.6.1.4.1.232.145.1.5.1.18
roamWeightMetric8: 1.3.6.1.4.1.232.145.1.5.1.19
roamMisc1: 1.3.6.1.4.1.232.145.1.5.1.20
roamMisc2: 1.3.6.1.4.1.232.145.1.5.1.21
roamTableLength: 1.3.6.1.4.1.232.145.1.5.1.22
roamTable: 1.3.6.1.4.1.232.145.1.5.1.23
roamEntry: 1.3.6.1.4.1.232.145.1.5.1.23.1
roamIndex: 1.3.6.1.4.1.232.145.1.5.1.23.1.1
roamBSSID: 1.3.6.1.4.1.232.145.1.5.1.23.1.2
roamSSID: 1.3.6.1.4.1.232.145.1.5.1.23.1.3
roamBSSType: 1.3.6.1.4.1.232.145.1.5.1.23.1.4
roamChannel: 1.3.6.1.4.1.232.145.1.5.1.23.1.5
roamAge: 1.3.6.1.4.1.232.145.1.5.1.23.1.6
roamQuality: 1.3.6.1.4.1.232.145.1.5.1.23.1.7
roamLoad: 1.3.6.1.4.1.232.145.1.5.1.23.1.8
roamBeaconPeriod: 1.3.6.1.4.1.232.145.1.5.1.23.1.9
roamDTIMPeriod: 1.3.6.1.4.1.232.145.1.5.1.23.1.10
roamCapabilityInfo: 1.3.6.1.4.1.232.145.1.5.1.23.1.11
roamRates: 1.3.6.1.4.1.232.145.1.5.1.23.1.12
roamRSSI: 1.3.6.1.4.1.232.145.1.5.1.23.1.13